# mariadb configuration file
# the idea is to use a non-default port and socket for the server only so that clients really need to pay
# attention to the MYSQL_HOST environment variable
[server]
# Port or socket location where to connect
port = 4711
socket = /run/mysqld/mysqld_unknown.sock
